﻿body[lang="en"] .carousel-caption{
    text-align:left !important;
}
/*body[lang="en"] .carousel-caption p{
    margin-top:30px !important;
    margin-bottom:0px !important;
}*/
body[lang="en"] .carousel-caption h3{
     margin-top:0px !important;
    margin-bottom:10px !important;
}
body[lang="en"] .feature_header p,h3,h5,ul{
    text-align:left !important;
}
body[lang="en"] .rel-post .caption{
    text-align:left;
}
body[lang="en"] .footer_menu{
    float:left !important;
}
body[lang="en"] .footer_menu li a:before{
    display:none;
}
body[lang="en"] .footer_menu ul li i{
    font-size:24px;
    color:#599754;
    margin-right:10px;
    float:left
}
body[lang="en"] .footer_menu li{
    text-align:left ;
    color:#fff;
}
 body[lang="en"] .form-control{
     text-align:left;
 }